@component('home.layouts.component', ['title' => 'صفحه اصلی'])

    @slot('style')
    @endslot

    @slot('content_top')
    @endslot

    @slot('content')
        <section>
            <div class="banner-holder">
                <div class="banner-item" style="background:linear-gradient(rgba(245, 245, 245, 0.7), rgba(226, 226, 226, 0.5)), url({{ asset('images/home/banner-bg-2.jpg') }});">
                    <div class="content-holder">
                        <div class="content-title">
                            <span>
                                معرفی شرکت دیزاتک
                            </span>
                        </div>
                        <div class="content-sub-title">
                            <span>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت.
                            </span>
                        </div>
                    </div>
                </div>
                <div class="banner-item-md">
                    <div class="item-content">
                        <div class="img-holder">
                            <img class="w-100" src="{{ asset('images/home/banner-bg-1.jpg') }}">
                            <div class="overlay-img"></div>
                            <div class="content">
                                <div class="content-title">
                                    <span>
                                        معرفی شرکت دیزاتک
                                    </span>
                                </div>
                                <div class="content-sub-title">
                                    <span>
                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت.
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="services-holder">
            <div class="container">
                <h2 class="title">
                    خدمات دیزاتک
                </h2>
                <div class="title-desc">
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>

                <div class="row">
                    @for($i=0; $i<4; $i++)
                    <div class="col-lg-3 col-md-6 col-sm-12">
                        <div class="feature-box-holder">
                            <div class="featured-icon-holder">
                                <div class="featured-icon">
                                    <i class="fa fa-bar-chart"></i>
                                </div>
                            </div>
                            <div class="feature-content">
                                <div class="feature-title">
                                    عنوان خدمت اول
                                </div>
                                <div class="sub-title">
                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                                </div>
                                <div class="link-holder">
                                    <a href="">
                                        ادامه مطلب
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endfor
                    <div class="col-12">
                        <div>
                            <a href="#" class="end-button">
                            <span>
                                <i class="fa fa-plus"></i>
                            </span>
                            </a>
                        </div>
                        <div class="end-button-text">
                            <a href="#">
                                خدمات بیشتر را مشاهده کنید.
                            </a>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        <section class="customer-holder">
            <div class="container">
                <h2 class="title">
                    برخی مشتریان
                </h2>
                <div class="title-desc">
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>
            <div class="container">
                <div class="owl-carousel owl-theme">
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-1.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-2.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-3.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-4.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-5.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-6.png" alt="img">
                    </div>
                </div>
            </div>
        </section>
        <section class="contact-us-holder">
            <div class="container">
                <h2 class="title">
                    در تماس باشید
                </h2>
                <div class="title-desc">
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="contact-info-holder">
                            <div class="contact-info">
                                <div class="contact-info-icon">
                                    <i class="fa fa-envelope"></i>
                                </div>
                                <div class="contact-info-content">
                                    <h6 class="contact-title">آدرس ایمیل</h6>
                                    <div>
                                        info@dizatech.com
                                    </div>
                                </div>
                            </div>
                            <div class="contact-info">
                                <div class="contact-info-icon">
                                    <i class="fa fa-phone"></i>
                                </div>
                                <div class="contact-info-content">
                                    <h6 class="contact-title">تلفن</h6>
                                    <div>
                                        ۰۲۱-۶۲۹۹۹۰۴۷
                                    </div>
                                </div>
                            </div>
                            <div class="contact-info">
                                <div class="contact-info-icon">
                                    <i class="fa fa-map-marker"></i>
                                </div>
                                <div class="contact-info-content">
                                    <h6 class="contact-title">آدرس</h6>
                                    <div>
                                        تهران، میدان توحید، خیابان ستارخان، نرسیده به خیابان باقرخان، خیابان آفرند، پلاک ۱۱، طبقه همکف
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8">
                        <form>
                            <div class="row">
                                <div class="col-lg-6 mb-2">
                                    <input id="name" type="text" class="form-control" placeholder="نام">
                                </div>
                                <div class="col-lg-6 mb-2">
                                    <input id="email" type="email" class="form-control" placeholder="ایمیل">
                                </div>
                                <div class="col-lg-12 mb-2">
                                    <input id="title" type="text" class="form-control" placeholder="موضوع">
                                </div>
                                <div class="col-lg-12 mb-2">
                                    <div class="form-group">
                                        <textarea class="form-control" rows="5" id="comment" placeholder="پیام"></textarea>
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <div class="submit-holder">
                                        <button type="submit" class="btn btn-primary text-white">ارسال پیام</button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
    @endslot

    @slot('script')
        <script>

        </script>
    @endslot

@endcomponent
